@font-face {
    font-family: "muufont";
    src: url("../font/muufont.ttf?6aaa6902d3ed5acbce9b6b3510754013") format("truetype"),
url("../font/muufont.woff?6aaa6902d3ed5acbce9b6b3510754013") format("woff"),
url("../font/muufont.svg?6aaa6902d3ed5acbce9b6b3510754013#muufont") format("svg"),
url("../font/muufont.eot?6aaa6902d3ed5acbce9b6b3510754013#iefix") format("embedded-opentype");
}

[class^="mf-"]:before, [class*=" mf-"]:before {
    font-family: "muufont";
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    /* speak: none; only necessary if not using the private unicode range (firstGlyph option) */
    text-decoration: none;
    text-transform: none;
}

.mf-use01:before {
    content: "\f101";
}
.mf-travel01:before {
    content: "\f102";
}
.mf-trash:before {
    content: "\f103";
}
.mf-speed-shipping:before {
    content: "\f104";
}
.mf-soaring-ranking:before {
    content: "\f105";
}
.mf-smartphone:before {
    content: "\f106";
}
.mf-show:before {
    content: "\f107";
}
.mf-share:before {
    content: "\f108";
}
.mf-setting01:before {
    content: "\f109";
}
.mf-search01:before {
    content: "\f10a";
}
.mf-saigai01:before {
    content: "\f10b";
}
.mf-review-reaction:before {
    content: "\f10c";
}
.mf-register01:before {
    content: "\f10d";
}
.mf-question01:before {
    content: "\f10e";
}
.mf-present01:before {
    content: "\f10f";
}
.mf-post:before {
    content: "\f110";
}
.mf-point01:before {
    content: "\f111";
}
.mf-plus:before {
    content: "\f112";
}
.mf-play:before {
    content: "\f113";
}
.mf-pause:before {
    content: "\f114";
}
.mf-opinion01:before {
    content: "\f115";
}
.mf-municipality:before {
    content: "\f116";
}
.mf-money01:before {
    content: "\f117";
}
.mf-modal01:before {
    content: "\f118";
}
.mf-minus:before {
    content: "\f119";
}
.mf-menu01:before {
    content: "\f11a";
}
.mf-menu-list:before {
    content: "\f11b";
}
.mf-location01:before {
    content: "\f11c";
}
.mf-list01:before {
    content: "\f11d";
}
.mf-jpy01:before {
    content: "\f11e";
}
.mf-info:before {
    content: "\f11f";
}
.mf-icon-company:before {
    content: "\f120";
}
.mf-icon-area-city:before {
    content: "\f121";
}
.mf-history02:before {
    content: "\f122";
}
.mf-history01:before {
    content: "\f123";
}
.mf-history-view:before {
    content: "\f124";
}
.mf-hide:before {
    content: "\f125";
}
.mf-help01:before {
    content: "\f126";
}
.mf-heart01:before {
    content: "\f127";
}
.mf-guide02:before {
    content: "\f128";
}
.mf-guide01:before {
    content: "\f129";
}
.mf-grid:before {
    content: "\f12a";
}
.mf-gcf01:before {
    content: "\f12b";
}
.mf-furusato01:before {
    content: "\f12c";
}
.mf-folder:before {
    content: "\f12d";
}
.mf-folder-plus:before {
    content: "\f12e";
}
.mf-folder-gray:before {
    content: "\f12f";
}
.mf-filter:before {
    content: "\f130";
}
.mf-external:before {
    content: "\f131";
}
.mf-exclamation02:before {
    content: "\f132";
}
.mf-exclamation:before {
    content: "\f133";
}
.mf-donation01:before {
    content: "\f134";
}
.mf-document01:before {
    content: "\f135";
}
.mf-cutlery:before {
    content: "\f136";
}
.mf-close01:before {
    content: "\f137";
}
.mf-clock01:before {
    content: "\f138";
}
.mf-choicepay01:before {
    content: "\f139";
}
.mf-check:before {
    content: "\f13a";
}
.mf-change:before {
    content: "\f13b";
}
.mf-cart:before {
    content: "\f13c";
}
.mf-campaign:before {
    content: "\f13d";
}
.mf-camera01:before {
    content: "\f13e";
}
.mf-calender01:before {
    content: "\f13f";
}
.mf-calendar:before {
    content: "\f140";
}
.mf-calc01:before {
    content: "\f141";
}
.mf-bookmark:before {
    content: "\f142";
}
.mf-arrow02-right:before {
    content: "\f143";
}
.mf-arrow02-left:before {
    content: "\f144";
}
.mf-arrow02-down:before {
    content: "\f145";
}
.mf-arrow01-top:before {
    content: "\f146";
}
.mf-arrow01-right:before {
    content: "\f147";
}
.mf-arrow01-left:before {
    content: "\f148";
}
.mf-arrow01-down:before {
    content: "\f149";
}
.mf-app01:before {
    content: "\f14a";
}
.mf-answer01:before {
    content: "\f14b";
}
.mf-activity01:before {
    content: "\f14c";
}
.mf-account01:before {
    content: "\f14d";
}
